Subject: Re: Thunderbird gallery
From: "Steve Bamford" <[email-masked]>
To: "Darren Roberts" <[email-masked]>
Date: Sun, 10 Mar 2002 09:42:15 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Darren Roberts 
  To: [email-masked] 
  Sent: Tuesday, February 05, 2002 8:08 AM
  Subject: Thunderbird gallery

  Hi Steve! 
   
  I was fishing through some old files and found these. You don't see many of these done in 1/48, so I thought they might make an interesting piece. Hopefully the pix will be full-size. Let me know if they aren't. Have a great day!
   
  Darren 
   
  When I was asked to build a collection of Thunderbird aircraft in 1/48 scale for a local museum, I wasn't quite sure I could do it. But, I've never been one to shy away from something different, so I took on the task. Some kits, such as the F-16, F-100, F-4, and F-84G were pretty easy to find markings for. Then there were the others! 
   
  For the F-84F, I started with the Monogram kit and built it OOB. The challenge was in the markings. I masked and sprayed all the scallops and used bits and pieces from my decals spare box and other T'bird markings to finish it off. I ended up using a set of stars from Superscale, which worked out rather nicely. I used SnJ for the natural metal.
   
  The F-105B started out life as a Monogram F-105D. I modified the radome of an F-15 Eagle and grafted it (with lots of filler!) to the fuselage of the F-105. I reshaped the tail and and sanded off the raised area where the cooling vents usually go. Of course, now there's a conversion for all of this! All the scallops were masked off and sprayed, including the bird on the bottom. Again, SnJ was used for the natural metal and decals were scraped together from spares.
   
  The T-38 is Fujimi's kit (actually 1/50) with a whole bunch of Monogram F-5F parts crammed in and made ( and I mean MADE) to fit. The blue in the decal set was a bit too black and the red a bit too maroon, so I ended up masking and spraying those. At least I didn't have to scrounge through my spare decals this time.
   
  The F-16 was the easiest of them all. It's Hasegawa's Thunderbird straight OOB. 
   
  This was a fun project, and it really looks nice in the case. 1/48 scale makes a big difference over the 1/72 scale models that they replaced. Now, if only someone would make a decent T-38...